# mongod.conf
# for documentation of all options, see:
# http://docs.mongodb.org/manual/reference/configuration-options/
# where to write logging data.
systemLog:
  destination: file
  logAppend: true
  path: /app/log/mongodb/mongodb.log # mongodb1的日志文件路径
# Where and how to store data.
storage:
  dbPath: /app/sosnode/data/         # mongodb1的数据文件路径
  journal:
    enabled: true
# wiredTiger:
# how the process runs
processManagement:
  fork: true  # fork and run in background
  pidFilePath: /app/sosnode/data/mongod.pid  # pidfile位置
  timeZoneInfo: /usr/share/zoneinfo
# network interfaces
net:
  port: 27017        # mongodb1的进程号
  bindIp: 127.0.0.1  # Listen to local interface only, comment to listen on all interfaces.
  maxIncomingConnections: 5000  # 默认65535，mongodb实例接受的最多连接数，如果高于操作系统接受的最大线程数，设置无效。
